<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Mateobwts>
    <column>name</column>
    <name>统计内容</name>
    <width>150</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>quan0</column>
    <name>期初数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>weight0</column>
    <name>期初重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>amount0</column>
    <name>期初金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>quan_o</column>
    <name>发货数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>weight_o</column>
    <name>发货重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>amount_o</column>
    <name>发货金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>quan_b</column>
    <name>退货数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>weight_b</column>
    <name>退货重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>amount_b</column>
    <name>退货金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>quan_w</column>
    <name>销售数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>weight_w</column>
    <name>销售重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>amount_w</column>
    <name>销售金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>quan</column>
    <name>结余数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>weight</column>
    <name>结余重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
  <Mateobwts>
    <column>amount</column>
    <name>结余金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobwts>
</DocumentElement>